TALKWITH(1)

NAME
talkwith - script to easily switch speakup speech synthesizer

SYNOPSIS
talkwith synth daemon [options ...]

DESCRIPTION
talkwith is a script which makes switching speech synthesizers in speakup very simple. The options are as follows: synth - any synthesizer supported by speakup daemon - for the 'soft' synthesizer, this should be either spd for speechd-up, or espeakup to run espeakup. For the other synthesizers, this is ignored. options - for a software synthesizer, the rest of the command line is passed on to the daemon; otherwise it is ignored. Talkwith does not install or remove modules, so make sure any required driver modules are installed or built into the kernel before running talkwith.

AUTHOR
Charles Hallenbeck, chuckh@.ftml.net This manual page was written by Samuel Thibault <samuel.thibault@ens-lyon.org>, It is distributed under the GPLv2 or any other version.